<!DOCTYPE html>
<html lang="en">
<head>
  <title>Edit customer detail</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="css/bootstrap.min.css">

		   <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">

		 <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
  <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
  <script src="js/bootstrap.min.js"></script>
    <script>
         $( function() {
    $( "#search" ).autocomplete({
      minLength: 3,
      source: "resources/search_name.php?vc=",
      focus: function( event, ui ) {
        $( "#search" ).val( ui.item.name);
		//alert(ui.item.name);
        return false;
      },
      select: function( event, ui ) {
        $( "#c_id" ).val( ui.item.code );
        $( "#search" ).val( ui.item.name );
        $( "#cfname" ).val( ui.item.desc );
		$( "#cnic" ).val( ui.item.cnic );
        $( "#address" ).val( ui.item.address );
        $( "#phone1" ).val( ui.item.phone1 );
        $( "#date" ).val( ui.item.conn );
		var $select = $("#option");
		$select.val(ui.item.pkg );
		var $select = $("#status");
		$select.val(ui.item.status );	
			
			
			
			
			
			//showHin(ui.item.code);

       // $( "#project-icon" ).attr( "src", "images/" + ui.item.desc );
         //var ccod= ui.item.code; 
        return false;
      }
    })
    .autocomplete( "instance" )._renderItem = function( ul, item ) {
	return $( "<li>" )
        .append( "<div><b>" + item.name + "</b><br>" + item.address +"</b><br>" + item.phone1 + "</div>" )
        .appendTo( ul );
    };
  
		
  } );
  </script>
</head>
<body>